function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","msgrequestor");
x.t("end-call","msgrequestor");
x.t("close","requestor");
x.t("close","message");
x.t("tibems-status","end-call");
x.t("tibemsmsgrequestor_close","tibemsmsgrequestor_close");
x.t("tibemsmsgrequestor_close","function");
x.t("tibemsmsgrequestor_close","tibco");
x.t("tibemsmsgrequestor_close","tibemsmsgrequestor");
x.t("tibemsmsgrequestor_close","using");
x.t("tibems_status","tibemsmsgrequestor_close");
x.t("cobol","call");
x.t("requestor","declaration");
x.t("requestor","tibemsmsgrequestor");
x.t("requestor","remarks");
x.t("requestor\u2019s","session");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("session","side");
x.t("side","effect");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","requestor");
x.t("closes","requestor\u2019s");
x.t("purpose","close");
x.t("tibco","software");
x.t("message","requestor");
x.t("msgrequestor","close");
x.t("msgrequestor","cobol");
x.t("msgrequestor","returning");
x.t("msgrequestor","usage");
x.t("value","msgrequestor");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsmsgrequestor","tibemsmsgrequestor_close");
x.t("tibemsmsgrequestor","msgrequestor");
x.t("remarks","call");
x.t("call","tibemsmsgrequestor_close");
x.t("call","closes");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("effect","tibco");
}
